header {
    display: flex;
    padding: 16px 32px;
    justify-content:space-between;
    max-width: 1600px;
    margin: 0 auto;
    border-bottom: 1px solid #e5e7eb;
  }

  footer {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 14px;
  }

  footer .nav-wrapper ul {
    padding: 0;
  }

  footer .footer-wrapper {
    display: flex;
    padding: 16px 32px;
    justify-content:space-between;
    width: 1000px;
    margin: 20px auto 0 auto;
    border-top: 1px solid #e5e7eb;
  }

  footer .footer-wrapper .popular-books-link {
    display: none;
  }

  header ul,
  footer ul {
    display: flex;
    column-gap: 36px;
    list-style: none;
    font-size: 16px;
    margin: 0;
  }

  footer .nav-wrapper ul {
    font-size: 14px;
  }

  header .nav-wrapper {
    display: flex;
    align-items: center;
  }

  header .menu-btn {
    display: none;
  }

  a {
    color: inherit;
    text-decoration: none;
  }

  header .nav-wrapper ul a:hover,
  footer .nav-wrapper ul a:hover {
    color: #01b16b;
  }

  header .logo {
    height: 32px;
  }

  header .menu-btn {
    -webkit-appearance: button;
    background-color: transparent;
    background-image: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    border: 0;
    width: 24px;
    height: 24px;
  }

  header .menu-btn svg {
    width: 24px;
    height: 24px;
  }

  header .mobile-nav-wrapper {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    left: 0;
    top: 0;
    overflow: hidden;
    background-color: #fbfbfb;
    z-index: 1000;
    padding: 16px 25px;
  }

  header .mobile-nav-wrapper #close-menu {
    position: absolute;
    top: 16px;
    right: 25px;
  }

  header .mobile-nav-wrapper ul {
    flex-direction: column;
    row-gap: 20px;
    margin-top: 32px;
    padding: 0;
  }

  .feedback-email-input {
    display: block;
    width: 100%;
    margin-bottom: 12px;
  }

  #feedback-message,
  #feedback-email {
    width: 100%;
  }

  .modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    opacity: 0;
    transition: opacity .15s linear;
    outline: 0;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 40px 0;
    background-color: rgba(0, 0, 0, 0.5);
  }
  
  .modal.open {
    display: block;
    opacity: 1;
  }
  
  .modal .wrapper {
    width: 550px;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 8px;
    padding: 24px;
    position: relative;
  }
  
  .modal .wrapper h2 {
    margin: 5px 0 0 0;
  }
  
  .modal .wrapper p {
    line-height: 1.5;
  }
  
  .modal .wrapper .text-input {
    margin-bottom: 15px;
  }
  
  .modal .wrapper textarea {
    margin-bottom: 15px;
  }
  
  .modal .wrapper .send-feedback-btn {
    background-color: #009c5d;
    cursor: pointer;
    color: #fff;
    border: 0;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    line-height: 20px;
    padding: 10px 15px;
    border-radius: 6px;
    height: 40px;
  }
  
  .modal .wrapper .send-feedback-btn:hover {
    background-color: #03bb71;
  }
  
  .modal .wrapper .close {
    position: absolute;
    top: 24px;
    right: 24px;
    cursor: pointer;
  }
  
  .modal .wrapper .close path {
    fill: #0f172a;
  }
  
  .modal .wrapper .close:hover path {
    fill: #03bb71;
  }
  
  #model-success-mgs {
    visibility: hidden;
    display: inline-block;
    height: 40px;
    font-weight: 400;
    padding: 10px 0;
  }
  
  @media (max-width: 1080px) {
    footer .footer-wrapper {
        width: 100%;
    }
  }

  @media (max-width: 900px) {
    header,
    footer .footer-wrapper {
      padding: 16px 25px;
    }

    header .nav-wrapper ul, footer .nav-wrapper ul {
      font-size: 14px;
    }
  }
  
  @media (max-width: 800px) { 
  
    footer .footer-wrapper {
      font-size: 14px;
    }
  }

  @media (max-width: 700px) {
    footer .footer-wrapper {
        flex-direction: column;
        align-items: center;
        row-gap: 15px;
    }

    footer .footer-wrapper .copyright {
        order: 2;
        text-align: center;
    }

    footer .footer-wrapper .nav-wrapper {
        order: 1;
    }

    footer .footer-wrapper .popular-books-link {
        display: inline;
    }

    header {
        align-items: center;
    }

    header .nav-wrapper {
        display: none;
    }

    header .menu-btn {
        display: block;
    }
  }

  @media (max-width: 600px) {
    .modal .wrapper {
      width: calc(100% - 30px);
    } 

    header .logo {
        height: 28px;
    }
  }
   
  @media (max-width: 420px) {
  
    header, footer .footer-wrapper {
      padding: 16px 16px;
    }

    header .mobile-nav-wrapper #close-menu {
        top: 16px;
        right: 16px;
    }

    header .mobile-nav-wrapper {
        padding: 16px;
    }
  }